<?php 
$nome = $_POST['nome'];
$ph = $_POST['ph'];
$adubo = $_POST['adubo'];
$distancia = $_POST['distancia'];
$temperatura = $_POST['temperatura'];
$estacao = $_POST['estacao'];
$duracao = $_POST['duracao'];
$mudas = $_POST['mudas'];

echo "Nome: $nome<br>";
echo "PH: $ph<br>";
echo "Adubo: $adubo<br>";
echo "Distância: $distancia<br>";
echo "Temperatura: $temperatura<br>";
echo "Estação: $estacao<br>";
echo "Duração: $duracao<br>";
echo "Mudas: $mudas<br>";

?>
